#!/bin/sh

is_not_holidays() {
    if [ -z "$1" ]; then
        echo "0"
        return
    fi
    
    path=$(dirname $0)

    if grep -w "$1" "${path}/holidays.txt" > /dev/null; then
        echo "0"
    else
        echo "1"
    fi 
}